{
  "alfredsnippet": {
    "snippet": "西洋童話風（Classic Fairy Tale Style）",
    "uid": "A0966EA5-96D6-49FA-A8F4-C5038CC074C6",
    "name": "西洋童話風（Classic Fairy Tale Style）",
    "keyword": "classic-fairy-tale"
  }
}
